# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Nov  1 23:01:34 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/CrO2-hemmerle-20231101-230134
date: Wed Nov  1 23:01:34 2023
user_ip:  [192.168.3.9]
user_id: hemmerle
energy: 8
dataset_chem: CrO2

